#stamps-content { padding: 10px !important; }

#category-list { position: relative; }
* html #category-list { overflow: hidden; width: 860px; }
#category-list ul { width: 880px; margin: 0; padding: 0; list-style-type: none; }
#category-list ul li { position: relative; float: left; margin: 0 10px 0 0 !important; }
#category-list ul li div { float: left; background: white; }
#category-list ul li a { float: left; width: 164px; text-align: center; color: white; }
#category-list ul li a:hover { text-decoration: none; }
#category-list ul li a * { cursor: pointer; }
#category-list ul li a span { display: block; height: 45px; line-height: 45px; font-size: 1.2em; background: #93b122 url(../image/product-tab.gif) repeat-x; }
#category-list ul li a span.corner { position: absolute; z-index: 30; display: block; width: 8px; height: 8px; overflow: hidden; background: none; }
#category-list ul li a span.corner-tl { left: 0px; top: 0px; }
#category-list ul li a span.corner-tr { right: 0px; top: 0px; }
#category-list ul li a span.corner-tr img { position: relative; left: -8px; }

#category-nav { position: relative; width: 860px; background: url(../image/category-shadow.gif) repeat-x left bottom; }
* html #category-nav { overflow: hidden; }
#category-nav ul { width: 870px; height: 40px; margin: 0; padding: 0; list-style-type: none; }
#category-nav ul li { float: left; padding: 0 10px 0 0; }
#category-nav ul li a { position: relative; float: left; width: 162px; height: 45px; line-height: 45px; background: #93b122 url(../image/product-tab.gif) repeat-x; color: white; border-width: 1px 1px 0; border-style: solid; border-color: #849949; font-size: 1.2em; text-align: center; }
#category-nav ul li a:hover { text-decoration: none; background: #93b122 url(../image/product-tab.gif) repeat-x 0 -45px; }
#category-nav ul li.active a { position: relative; top: 1px; background: white none; color: #8c8577; border-width: 0; }
#category-nav ul li a span { position: relative; float: left; }
#category-nav ul li a span.corner { position: absolute; z-index: 30; display: block; width: 8px; height: 8px; overflow: hidden; }
#category-nav ul li a span.corner-tl { left: -1px; top: -1px; }
#category-nav ul li a span.corner-tr { right: -1px; top: -1px; }
#category-nav ul li a span.corner-tr img { position: relative; left: -8px; }

#products-list { position: relative; z-index: 20; padding: 20px 20px; background: white; }
#products-list ul { margin: 0; padding: 0; list-style-type: none; }
#products-list ul li { float: left; width: 270px; padding: 0 0 20px; }
#products-list ul li.first { clear: both; }
#products-list ul li span.img { float: left; width: 100px; text-align: center; }
#products-list ul li p { position: relative; float: left; padding: 0 0 1.4em 10px; color: #a09985; }
#products-list ul li p strong { color: black; }
#products-list ul li p a { position: absolute; left: 10px; bottom: 0; display: block; padding: 1px 15px; background: #93b122 url(../image/product-tab.gif) repeat-x 0 -2px; color: white; font-size: 0.9em; text-transform: uppercase; font-weight: bold; }
#products-list ul li p a:hover { text-decoration: none; }

div.form div.errors { margin: 0 0 20px !important; border: 5px solid #c00000; }
div.form div.errors h3 { margin: -5px -5px 0; padding: 2px 5px; background: #c00000; color: white; font-weight: bold; }
div.form .error { background: #fbb3b3; padding: 5px !important; border-bottom: 5px solid white; }
div.form .error * { color: black !important; font-weight: bold; }
div.form div.errors p.error { border-bottom: 0; background: transparent; }
div.form fieldset { position: relative; margin: 0 0 20px !important; padding: 0 0 20px 0px; border: 0; border-bottom: 1px solid #e1e1e1; }
div.form legend { position: absolute; left: 0; top: 0; padding: 0 0 0 45px; font-size: 1.8em; color: #808080; background: url(../image/circle-button.gif) no-repeat left top; }
div.form legend small { font-size: 0.55em; color: #a09884; }
div.form h3 { padding: .4em 0 0.4em; font-size: 1.2em; color: #a09884; font-weight: normal; }
div.form h3 strong { color: black; }
div.form h3 small { font-size: 0.8em; color: black; }
div.form input.text,
div.form textarea { padding: 5px; border: 1px solid #b0bc82; }
div.form hr { position: relative; overflow: hidden; margin: 0; padding: 0; height: 1px; background: #e1e1e1; color: #e1e1e1; border: 0; }
div.form div.block { float: left; }
div.form div.block1 { width: 250px; border-right: 50px solid white; }
div.form div.block2 { width: 240px; }
div.form ul.options { margin: 0; padding: 0; list-style-type: none; }
div.form ul.options li { padding: 0 0 0.7em; }
div.form ul.options.float li { float: left; width: 125px; }
div.form ul.options li small { color: #999; }
div.form div.note { position: relative; padding: 15px 15px 1px 50px; background: #fff7d7 url(../image/form-note.gif) no-repeat 15px 15px; }
div.form div.block.note { width: 170px; }
div.form div.note p { padding: 0 0 1em; }
div.form input.button { padding: 5px 50px; background: #95bc5b url(../image/button.gif) repeat-x; color: white; border: 1px solid #86b048; font-size: 1.1em; cursor: pointer; }
div.form input.button:hover { background-position: 0 -32px; }
div.form fieldset div.section { padding: 0 0 0 240px; }

#order-form #step-1 span { float: left; width: 100px; }
#order-form #step-1 p { float: left; width: 200px; line-height: 18px; margin-left: 10px; font-size: 16px; font-weight: bold; }
#order-form #step-1 p strong { font-weight: normal; color: #a09884; }
#order-form #step-1 input.text { width: 100px; font-weight: bold; font-size: 1.2em; }
#order-form #step-1 label { padding: 0 0 0 1em; }

#order-form #step-2 p { padding: 0 0 0.5em; }
#order-form #step-2 textarea { width: 225px; height: 100px; }
#order-form #step-2 label { padding: 0 0 0 1em; }
#order-form #step-2 input.text { margin: 0 0 0 10px; }

#order-form #step-3 input.radio { float: left; }
#order-form #step-3 label { float: left; padding: 0 0 0 1em; }
#order-form #step-3 a.radio-input.black.checked { background: black; }
#order-form #step-3 a.radio-input.blue.checked { background: blue; }
#order-form #step-3 a.radio-input.red.checked { background: red; }
#order-form #step-3 a.radio-input.green.checked { background: green; }
#order-form #step-3 a.radio-input.violet.checked { background: #9e2ce0; }
#order-form #step-3 a.radio-input.dryfoam.checked { background: #999; }
#order-form #step-3 a.radio-input.bluered.checked { border-color: red; background: blue; }

#order-form a.radio-input { margin-top: 3px; }
 
 

#order-form #step-4 { position: relative; border-bottom: 0; }
#order-form #step-4 p { padding: 0 0 1em; }
#order-form #step-4 label { float: left; width: 150px; padding: 5px 50px 0 0; }
#order-form #step-4 .error { position: relative; left: -5px; }
#order-form #step-4 label.inline { float: none; width: auto; padding: 0 90px 0 0.5em; }
#order-form #step-4 label.inline.nopadding { padding: 0 0 0 0.5em; }
#order-form #step-4 input.text,
#order-form #step-4 textarea { width: 325px; }
#order-form #step-4 textarea { height: 70px; }
#order-form #step-4 input.checkbox { margin: 0 0 0 200px; }
#order-form #step-4 div.note { position: absolute; left: 0; top: 60px; width: 130px; }

#order-form input.submit { float: right; }

.font-arial { font-family: Arial; font-size: 0.9em; }
.font-timesnewroman { font-family: "Times New Roman"; font-size: 0.9em; }
.font-comicsans { font-family: "Comic Sans MS"; font-size: 0.9em; }
.font-bookmanoldstyle { font-family: "Bookman Old Style"; font-size: 0.9em; }
.font-monotypecorsiva { font-family: "Monotype Corsiva"; font-size: 1.1em; }
.font-georgia { font-family: Georgia; font-size: 0.9em; }
.font-centurygothic { font-family: "Century Gothic"; font-size: 0.9em; }
.font-verdana { font-family: Verdana; font-size: 0.9em; }

div.form1 label { float: left; width: 160px; }
div.form1 p { padding: 0 0 1em; }
div.form1 input.text,
div.form1 textarea { width: 300px; padding: 5px; border: 1px solid #b0bc82; }
div.form1 textarea { height: 80px; }
div.form1 input.button { padding: 5px 50px; background: #95bc5b url(../image/button.gif) repeat-x; color: white; border: 1px solid #86b048; font-size: 1.1em; cursor: pointer; }
div.form1 input.button:hover { background-position: 0 -32px; }
div.form1 input.submit { position: relative; left: 160px; }
div.form1 h3 { padding: 0 0 1em; }